Bug 153859 - [patch] mail/p5-Mail-CheckUser proper usage of @dirrmtry
Summary: [patch] mail/p5-Mail-CheckUser proper usage of @dirrmtry
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-perl (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-10 20:00 UTC by Andrej Zverev
Modified: 2015-03-19 15:55 UTC (History)
0 users

See Also:


Attachments
p5-Mail-CheckUser.diff (1.16 KB, patch)
2011-01-10 20:00 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev freebsd_committer 2011-01-10 20:00:36 UTC
	- Fix @dirrmtry since it already filter stderr
	- Remove MD5 checksum
Comment 1 Edwin Groothuis freebsd_committer 2011-01-10 20:00:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-01-10 20:00:46 UTC
Maintainer of mail/p5-Mail-CheckUser,

Please note that PR ports/153859 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153859

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-01-10 20:00:50 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dfilter service freebsd_committer 2011-01-25 19:01:28 UTC
az          2011-01-25 19:01:20 UTC

  FreeBSD ports repository

  Modified files:
    mail/p5-Mail-CheckUser distinfo pkg-plist 
  Log:
  - Fix @dirrmtry since it already filter stderr
  - Remove MD5 checksum
  
  PR:             ports/153859
  Submitted by:   az@
  Approved by:    maintainer (timeout)
  
  Feature safe:   yes
  
  Revision  Changes    Path
  1.4       +0 -1      ports/mail/p5-Mail-CheckUser/distinfo
  1.3       +1 -1      ports/mail/p5-Mail-CheckUser/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Andrej Zverev freebsd_committer 2011-01-25 19:02:00 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 commit-hook freebsd_committer 2015-03-19 15:55:53 UTC
A commit references this bug:

Author: bdrewery
Date: Thu Mar 19 15:55:16 UTC 2015
New revision: 381607
URL: https://svnweb.freebsd.org/changeset/ports/381607

Log:
  Add CPE information.

  PR:		153859
  Submitted by:	shun <shun.fbsd.pr@dropcut.net>

Changes:
  head/security/gnutls/Makefile